declare const DuplicateChargeSchema: import("yup").ObjectSchema<{
    duplicate_charge_original_payment_id: string;
    duplicate_charge_explanation: string;
}, import("yup").AnyObject, {
    duplicate_charge_original_payment_id: undefined;
    duplicate_charge_explanation: undefined;
}, "">;
export default DuplicateChargeSchema;
